Bug 220123 - yum in RHEL 5 not fully featured
yum in RHEL 5 not fully featured
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum-rhn-plugin (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Clifford Perry
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2006-12-18 19:11 EST by Mike Jang
Modified: 2009-02-20 16:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-02-20 16:18:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mike Jang 2006-12-18 19:11:34 EST
Description of problem:

yum is not fully featured as with Fedora Core. It would be useful if admins
could use yum with different package groups, similar to what's possible after
bug 219336 is addressed. For example, it would be helpful to download and
isntall all mandatory/default packages from a group with a command like:

yum groupinstall development-tools

Version-Release number of selected component (if applicable):


How reproducible:

yum groupinstall <groupname>
yum groupinfo <groupname>

Steps to Reproduce:
1. Run the noted yum command.
Actual results:

error message:
Warning: Group <groupname> does not exist
Expected results:

Additional info:
Comment 1 Red Hat Bugzilla 2007-10-25 20:51:08 EDT
User jslagle@redhat.com's account has been closed
Comment 2 Clifford Perry 2009-02-20 16:18:56 EST
Yum Group installations is now working with yum-rhn-plugin for RHN Hosted and Satellite. Has been for over a year now. Closing out.

Note You need to log in before you can comment on or make changes to this bug.